Skip to main content
GET
/
v1
/
admin
/
support
/
tickets
/
{id}
/
attachments
Error
A valid request URL is required to generate request examples
{
  "attachments": [
    {
      "id": 123,
      "mimeType": "<string>",
      "sizeBytes": 123,
      "createdAt": "<string>",
      "url": "<string>"
    }
  ]
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}

Authorizations

aura_session
string
cookie
required

HttpOnly session cookie set by POST /v1/auth/session. Mutating requests must also send the CSRF token (returned by that call) in the x-csrf-token header.

Path Parameters

id
integer
required
Required range: -9007199254740991 <= x <= 9007199254740991

Response

Default Response

attachments
object[]
required